阿里云
发表主题 回复主题
  • 5032阅读
  • 3回复

[求助]主机宝卸载php5.2安装php5.4后,发现php就不能用

级别: 小白
发帖
1
云币
2
主机宝卸载 php5.2 安装php 5.4后,发现php就不能用,求解
发帖
303
云币
504
只看该作者 沙发  发表于: 2015-04-10
回 楼主(xinle189) 的帖子
亲,有什么提示信息吗?
发帖
264
云币
391
只看该作者 板凳  发表于: 2015-04-10
你好,请问你用的是哪一个版本的主机宝,阿里云镜像机器中默认不带web环境安装的,是PHp5.2版本的,如果你是获取带WEB环境配置的主机宝后,卸载PHP5.2,然后安装PHP5.4的话,需要在新建立的站点中才会启用PHP5.4版本的,希望可以帮助到你
级别: 小白
发帖
1
云币
1
只看该作者 地板  发表于: 2015-06-04
Re主机宝卸载php5.2安装php5.4后,发现php就不能用
我的也是一 样的问题,花钱求解决
发表主题 回复主题
« 返回列表上一主题下一主题

限100 字节
如果您在写长篇帖子又不马上发表,建议存为草稿
 
验证问题: 60 + 19 = ?
上一个 下一个